
/* Welcome page */

@media (min-width: 480px) {
	.content > div.welcome-wrapper {
		padding-top: 20%;
	}
}
.welcome-wrapper .trajec-logo {
	text-align: right;
}
.welcome-wrapper .welcome-text {
	text-align: left;
}
.welcome-wrapper .welcome-button {
	text-align: center;
}
@media (max-width: 720px) {
	.welcome-wrapper .trajec-logo {
		text-align: center;
		margin-bottom: 20px;
	}
	.welcome-wrapper .welcome-text {
		text-align: center;
	}
}